﻿/*Style sheet by Randy Thompson, K5ZD
Credit to: Osvaldas Valutis, www.osvaldas.info
Color pallette
Dark Blue 0033CC
Light blue 99CCFF
Red titles CC0000
Gray background #E4F6F8 
*/

/* @import url( '_normalize.css' );  */


/* set page width */

html { 
	min-width: 22em;
	max-width: 72em;
}


body, div, td, th, h2, h3, h4 { /* redundant rules for bad browsers  */  
    font-family: arial,helvetica,sans-serif;
    font-size:    x-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;
	color: #000;
}  
.clearhack { display: inline; } /*Clears Box Model Hack in IE5*/

.clearfix::after
{
	content: '';
	display: table;
	clear: both;
}

body {
	background: #E4F6F8;  /* background color of page */
	color: #333;
	padding: 1em 20px 3em 20px;
	margin: 0;
}

a { color: #06C; }
a:hover { color: #333; }
a:active { color: #000; }

h1,h2,h3 {
	font-family: "trebuchet ms";
	font-weight: bold;
	color: #CC0000;
}

h1 {
	position:relative;
	top:-15px;
	font-size: 170%;
	padding-top: 0px;
	padding-bottom: 2px;
	border-bottom: 1px solid #CCC;
	margin: 0;
}

h1 a { text-decoration: none; color: #333; }
h1 a:hover { border-bottom: 1px dotted #666; color: #000; }

h2 {
	position:relative;
	font-size: 130%;
	padding-top: 2px;
	padding-bottom: 2px;
	margin: 0;
}

h3 {
	position:relative;
	font-size: 110%;
	padding-top: 2px;
	padding-bottom: 2px;
	margin: 0;
}


#main {
	border: 1px solid #666;
	clear: both;
	background: #A5D1F3;  /* nav 2nd level color */
	padding-top: 2em;
	padding-bottom: 2em;
	position:relative;
	min-width: 22em;
	max-width: 72em;
}
#contents {
	padding: 1.5em;
	background: #FFFFFF;  /* main body background color */
	min-height: 400px;
}

p { font-size: 100%; 
	font-family: arial,helvetica,sans-serif;
}

p.results {
	margin: 5px;
	font-size: 10pt;
	vertical-align: middle;
}

p.note {
	background: #EEF66C;
	padding: 4px;
	font-family: arial,helvetica,sans-serif;
	font-size: 100%;
	line-height: 130%;
	margin-top: 0;
}

p.country {
	padding: 1px;
	font-family: arial,helvetica,sans-serif;
	font-weight: bold;
	font-size: 12pt;
	line-height: 115%;
	margin-top: 0;
}

p.category {
	font-family: arial,helvetica,sans-serif;
	font-weight: bold;
	font-size: 14pt;
	color: #CC0000;
	line-height: 120%;
	margin-top: 0;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom: 1px solid #CCC;
}

.to_left {
	text-align: left;
	}
.to_right {
	text-align: right;
	}
.to_center {
	text-align: center;
}
.to_centerbold {
	text-align: center;
	font-weight:bold
	}
.float_left {
	float: left;
}

table.navbar {
    margin-left:auto; 
    margin-right:auto;
	padding: 3px;
}

table.standard {
	padding: 5px;
	border-color: #C0C0C0;
	border-width: 1px;
	border-collapse: collapse;
}

tr.top {
	background-color: #A5D1F3;
	border-color: #A5D1F3;
}

td { font-size: 100%;
}

td.label {
	padding: 3px;
	border: 1px solid #C0C0C0;
	text-align: center;
	font-weight: bold;
}

td.text {
	padding: 3px;
	border: 1px solid #C0C0C0;
	text-align: left;
	vertical-align:top;
}

td.text-right {
	padding: 3px;
	border: 1px solid #C0C0C0;
	text-align: right;
	vertical-align:top;
}

td.text-center {
	padding: 3px;
	border: 1px solid #C0C0C0;
	text-align: center;
	vertical-align:top;
}


.table_top {
	font-weight: bold;
	background-color: #A5D1F3;
	border-color: #A5D1F3;
}

.table_border {
	border: 1px solid #C0C0C0;
}

.table_row_dark {
	padding: 4px;
	margin: 0px;
	border-width: 1px;
	border-color: #C0C0C0;
	background-color: #DDDDDD;
	border-top-style: solid;
	border-bottom-style: solid;
}

.table_row_dark_ital {
	padding: 4px;
	margin: 0px;
	border-width: 1px;
	border-color: #C0C0C0;
	background-color: #DDDDDD;
	border-top-style: solid;
	border-bottom-style: solid;
	font-style: italic;
}

.table_row_light {
	padding: 4px;
	margin: 0px;
	border-width: 1px;
	border-color: #C0C0C0;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
}

.table_row_light_ital {
	padding: 4px;
	margin: 0px;
	border-width: 1px;
	border-color: #C0C0C0;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
	font-style: italic;
}

.records_table_border {
	padding: 2px;
	margin: inherit;
	border: 1px solid #3399FF;
}

.records_table_row {
	background-color: #99CCFF;
}

.breakdown {
	text-align: center;
	padding-left:5px;
	padding-right: 5px;
}

.breakdown_light {
	text-align: center;
	padding-left:5px;
	padding-right: 5px;
	color: #0033CC;
}

.plaque_table {
	border-color: #6194BC;
	border-width: 1px;
	border-collapse: collapse;
}

table.center {
        margin-left:auto; 
        margin-right:auto;
	padding: 2px;
	border: 1px solid #3399FF;
}


pre {
	font-family: "Courier New", Courier, monospace;
    white-space: pre;
}

.example_log {
	font-family: "Courier New", Courier, monospace;
	color: #000099;
	font-size: 10pt;
}


.faq_question {
	font-size: 11.0pt;
	font-family: Calibri, sans-serif;
	color: #002060;
	font-weight: bold;
	font-style: italic;
	margin-left: 0in;
	margin-right: 0in;
	margin-top: 12.0pt;
	margin-bottom: 6.0pt;
}

/* css for raw scores */

.raw_table_cell {
	padding-left: 6px;
	border-left-style: dashed;
	border-left-width: thin;
	border-left-color: #C0C0C0;
	vertical-align: text-top;
}
.raw_highlight {
	font-weight: bold;
	color: #CC0000;
}

/* css for rules */

.rules_indent {
	margin-left: 30px;
}

.rules_2x_indent {
	margin-left: 60px;
}

.rules_languagebar {
	border: 1px solid #606060;
	text-align: center;
	font-size: 10px;
}

.rules_languagebar_selected {
	border: 1px solid #606060;
	text-align: center;
	background-color: #99CCFF;
	font-size: 10px;
}


/* css for home page */

.countdown {
	font-weight: bold;
	
	color: #0033CC;
	text-align: center;
}

/* css for logcheck pages */

p.error_text {
    font-family: "trebuchet ms";
    font-weight: bold;
    color: #CC0000;
}

.cabrillo_log {
	color: #000099;
	font-size: 10pt;
	font-family: "Courier New", Courier, monospace;
}
.cabrillo_error {
	color: #CC0000;
	font-size: 10pt;
	font-family: "Courier New", Courier, monospace;
}

.rules_indent_rtl {
	margin-right: 40px;
}

/* css for header and top nav to other contests */

.nav {
	position: relative;
	top: -5px;
	font-family: arial,helvetica,sans-serif;
	font-size: 80%;
	line-height: 100%;
	float: right;
}

.CQnavbox {
	 position: absolute;
	 top: 8px; 
	 height: 13px; 
	 width: 600px;  
	 z-index: 30; 
	 float: right; 
	 right: 10px;
}

.CQlogobox {
	position: relative; 
	left: 0px; 
	top: 0px; 
	width: 640px; 
	height: 75px; 
	z-index: 10;
}

.ContestTitle {
	position: absolute; 
	left: 79px; 
	top: 20px; 
	width: 700px; 
	height: 23px; 
	z-index: 4;
	margin-top: 4px;
	font-family: arial, helvetica, sans-serif;
	font-size: xx-large;
	color: #CC0000;
	font-weight: bold;
}

/* css for footer */

.copyright {
	font-size: xx-small;
	text-align: left;
	z-index: 1; 
	position: relative; 
	right: -5px; 
	bottom: 20px;
}


